Subject: Re: DMCA ESCALATION
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Sun, 9 Dec 2012 01:46:23 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, December 9, 2012 1:45:15 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATION 

Name : Dinah 
Email address : [email-masked] 
Phone : 519-588-3319 
Best Time to call : Mon after 2pm or anytime tue 

Chat transcript 

Do u offer consolidation loans to cover all debts owed ( credit cards, car, citi financial loan) 
Rebecca has joined the chat. 
Rebecca ( 00:42:09 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Dinah ( 00:49:14 ) : I was reading your website and I think some form of consolidation would be best. I haven't defaulted or missed payments but I am borrowing more $ to cover debts and can't keep up anymore 
Rebecca ( 00:44:01 ) : That’s understandable....we can come to that. Would you like to know how the program works? 
Dinah ( 00:50:56 ) : Sure. But just the info that surrounds that :) 
Rebecca ( 00:46:16 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 00:46:19 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 00:46:21 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 00:46:25 ) : 
Would you like to know if you can qualify for the program? 
Dinah ( 00:55:16 ) : Ok. That makes sense. So u guys don't offer a lump sum loan/ consolidation? 
Rebecca ( 00:49:18 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Dinah ( 00:55:27 ) : And are there any debts that u don't cover? 
Dinah ( 00:56:01 ) : For convo sake, if I have $28,000 in debts, approx what would a payment look like for repayment 
Dinah ( 00:57:43 ) : Yup I guess I need to know if I qualify 
Rebecca ( 00:51:57 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Dinah ( 00:58:41 ) : Dinah 
Dinah ( 00:58:51 ) : 519-588-3319 
Rebecca ( 00:53:01 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Dinah ( 00:59:36 ) : Mon after 2pm or anytime tue 
Rebecca ( 00:54:02 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Dinah ( 01:00:35 ) : Thanks for you help 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards 
Romesh Khundrakpam